*{margin:0;padding:0;}a{text-decoration:none;outline: none;}a:hover,a:active{text-decoration:none}img{border:none;}.clear{clear:both; overflow:hidden; width:100%; height:1px;}tr th,tr td, table{border:none;}.niz{width:1px; height:1px;}form, fieldset{margin:0;padding:0;border-style:none;}
body {
	margin-top: 0px;
	background-color: #FFF;
	background-image: url(images/layout/bg2.png);
}
.MainOutline {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	width: 960px;
}
.TopArea {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #001236;
}
.TopArea a {
		color: #001236;
		text-decoration: none;
}
.TopArea a:hover {
		color: #658de0;
		text-decoration: none;
}
.TopArea a:visited {
		color: #001236;
		text-decoration: none;
}
.navigation{
	overflow:hidden;
	width:100%;
	height:33px;
}
.navigation ul{
	float:left;
	list-style:none;
}
.navigation li{
	float:left;
	height:33px;
	margin:0 0 0 -1px;
}
.navigation a{
	color: #fff;
	float: left;
	height: 33px;
	border-right: 1px solid #fff;
	padding-top: 6px;
	padding-right: 15px;
	padding-bottom: 0;
	padding-left: 15px;
	font-size: 16px;
	text-transform: uppercase;
	font-weight: 400;
}
.navigation li.active a,.navigation a.hover,.navigation a:hover{
	color: #FFF;
	background: url(images/layout/bg_blue.png) repeat-x;
	padding-top: 6px;
	padding-right: 15px;
	padding-bottom: 0;
	padding-left: 15px;
	border-right-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: none;
	border-right-color: #FFF;
}
.bannerServices {
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #B3C2E9;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-transform: uppercase;
	color: #FFF;
	list-style-position: inside;
	background-color: #35559B;
}
ul.services {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-transform: uppercase;
	color: #FFF;
	list-style-image: url(images/layout/tick_yellow.png);
	line-height: 18px;
	font-weight: bold;
	text-align: left;
}
#innerContent {
	background-image: url(images/layout/bg_grey.png);
	background-repeat: repeat-x;
	overflow: hidden;
	background-color: #eeeeee;
}
.contentLeft {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	width: 604px;
	height: auto;
	float: left;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #FFF;
	padding: 10px;
}
.contentLeft h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #070707;
	width: 409px;
	height: 30px;
	background-image: url(images/layout/bg_pagetitle.png);
	left: 10px;
	top: 10px;
	background-repeat: repeat-y;
	padding-top: 10px;
	padding-left: 10px;
	margin-top: -10px;
	margin-left: -10px;
}
.contentLeft h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #0d214b;
}
.contentRight {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	width: 320px;
	height: 400px;
	float: right;
}
.contentRight a, a:hover, a:visited {
	color: #FFF;
	text-decoration: none;
}
.contentRight h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	width: 270px;
	height: 28px;
	color: #FFF;
	background-image: url(images/layout/bg_black.png);
	padding-top: 5px;
}
ul.homeServices {
	list-style-image: url(images/layout/tick_blue.png);
	line-height: 22px;
	font-weight: bold;
	text-align: left;
	padding-left: 20px;
}
.homeServices a:link {
	color: #2d4e95;
	text-transform: uppercase;
}
.homeServices a:visited {
	color: #2d4e95;
	text-transform: uppercase;
}
.homeServices a:hover {
	color: #36F;
	text-transform: uppercase;
}
.homeServices a:active {
	color: #2D4E95;
	text-transform: uppercase;
}
.footer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFF;
	background-image: url(images/layout/bg_footer.png);
	height: 83px;
	width: 960px;
	padding-top: 7px;
}
.footerNavigation {
	overflow:hidden;
	width:670px;
	height:20px;
	font-weight: bold;
	float: left;
}
.footerNavigation ul{
	float:left;
	list-style:none;
}
.footerNavigation li{
	float:left;
	height:20px;
	margin:0 0 0 -1px;
}
.footerNavigation a{
	color: #fff;
	float: left;
	height: 20px;
	padding-top: 2px;
	padding-right: 15px;
	padding-bottom: 0;
	padding-left: 15px;
	font-size: 14px;
	text-transform: uppercase;
	font-weight: bold;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #658dde;
}
.footerNavigation li.active a,.navigation a.hover,.navigation a:hover{
	color: #FFF;
	background: url(images/layout/bg_blue.png) repeat-x;
	padding-top: 6px;
	padding-right: 15px;
	padding-bottom: 0;
	padding-left: 15px;
	border-right-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;
	border-right-color: #FFF;
	border-left-width: 1px;
	border-left-color: #FFF;
}
.footerCredit {
	color: #FFF;
	width: 130px;
	height: 18px;
	float: right;
	font-size: 11px;
}
.footerCredit a, a:hover, a:visited {
	color: #FFF;
	text-decoration: none;
}
.footerAddress {
	color: #FFF;
	width: 650px;
	height: 25px;
	float: left;
	padding-left: 10px;
	padding-top: 35px;
	font-size: 14px;
}
.footerContact {
	color: #FFF;
	width: 220px;
	height: 25px;
	float: right;
	padding-top: 35px;
	font-size: 14px;
}
.openingHours {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFF;
	background-image: url(images/layout/bg_openinghours.png);
	background-repeat: repeat-x;
	height: 154px;
	width: 300px;
}
.openingHoursTitle {
	width: 300px;
	height: 30px;
	font-size: 16px;
	font-weight: bold;
	padding-top: 10px;
}
.openingHoursLeft {
	width: 150px;
	height: 100px;
	float: left;
	margin-left: 10px;
	text-align: left;
}
.openingHoursRight {
	width: 120px;
	height: 100px;
	float: right;
}
